Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 10:59:43 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Popping Blueberry                    Hi           02:35 PM, 20th Feb                     Popping Blueberry                    Hi           02:35 PM, 20th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           02:35 PM, 20th Feb                     Popping Blueberry                    We have a confusion with an order           02:36 PM, 20th Feb                     Popping Blueberry                    we got a notification that the order was not processed, so we put another order, then you guys shipped the first one           02:37 PM, 20th Feb                     Popping Blueberry                    We would lie to cancel the second one           02:38 PM, 20th Feb                   fatma                   Could you please share your order number so that I can assist you further?           02:39 PM, 20th Feb                     Popping Blueberry                    We’ve shipped your order 6274257638 with AWB SD001180307.           02:40 PM, 20th Feb                     Popping Blueberry                    This is the one want to cancel           02:40 PM, 20th Feb                     Popping Blueberry                    This is the one we received# We’ve shipped your order 6273751134 with AWB 46409665901.           02:41 PM, 20th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           02:45 PM, 20th Feb                   fatma                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           02:46 PM, 20th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:48 PM, 20th Feb                     Popping Blueberry                    Yes           02:49 PM, 20th Feb                   fatma                   could you please follow the steps  that i have sent to you           02:54 PM, 20th Feb                   fatma                   Is there anything else i can help you with?           02:54 PM, 20th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:56 PM, 20th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:59 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129040